import React from 'react';
import { View } from '@tarojs/components';

export default (props) => {
  const { className, style } = props;

  const classNames = `page-wrapper ${className}`;

  return (
    <View className={classNames} style={style}>
      {props.children}
    </View>
  )
}
