import React from 'react'
import { View, Text, Image } from '@tarojs/components'
import Page from '@/layouts/index';
import Head from './components/Head';
import BannerCard from './components/BannerCard';
import MenuCard from './components/MenuCard';
import './index.less';

export default (props) => {
  return (
    <Page className='index'>
      <Head />
      <BannerCard />
      <MenuCard />
    </Page>
  );
}
